
.international-home .home-widgets-5.widget-area .wrap{
	min-width: 100%;
    padding: 0px 0px !important;
}
.vr-area {
	padding: 1em 1em;
}
.vr-mobile iframe {
	max-height:  20em !important;
	max-width: 100% !important;
	width: 100% !important;
    min-height:  13em;
}
.vr-mobile {
	text-align: center;
	margin:  0 !important;
	padding: 0 0 !important;
}
.vr-box {

}
.vr-nobox {
    /* max-width: 95%; */
    padding-right: 0px !important;
    margin-right: 0px;
 
}

.vr-banner {
	padding: 0px 0px !important;
	margin:  0 !important;
	max-width:  100% !important;
	min-width:  100% !important;
	width: 100% !important;
}
.vr-banner .wrap {
	padding: 0px 0px !important;
	width:  100% !important;
	max-width: 100% !important;
}
.vr-banner iframe {
	min-width:  100% !important;
	float: left;
}
.vr-nofloat iframe {
	float:  none;
}
.vr-mobile .su-image-callout {
	max-width: 100%;
	width:  100%;
	
}

@media only screen and (max-width: 1180px) {

}
/* ------------- 768 PX ----------------*/
@media only screen and (max-width: 768px) {
	.vr-box iframe {
		min-width:  100% !important;
	}
}
/* ------------- 600 PX ----------------*/
@media only screen and (max-width: 600px) {
	.vr-box iframe {
		min-width:  100% !important;
	}
}

/* ------------- 480 PX ----------------*/
@media only screen and (max-width: 480px) {
	.vr-box iframe {
		min-width:  100% !important;
	}
.vr-mobile .su-image-callout {
	margin-left: 0;
}
}